Search found 990 matches

by DragonMaster1
Fri Jan 31, 2014 10:28 pm
Forum: [3.0.x] Support Forum
Topic: Install.xml will not open on Mac
Replies: 49
Views: 5191

Re: Install.xml will not open on Mac

Liks are all over Google if you look

I use Maverick's latest version and I get blank pages unless I adjust the header
by DragonMaster1
Fri Jan 31, 2014 9:51 pm
Forum: [3.0.x] Support Forum
Topic: Install.xml will not open on Mac
Replies: 49
Views: 5191

Re: Install.xml will not open on Mac

Yes I have tried FireFox and it does noting at all

And if someone was to google this problem they would find MANY of the same complaints
by DragonMaster1
Fri Jan 31, 2014 5:38 pm
Forum: [3.0.x] Support Forum
Topic: Install.xml will not open on Mac
Replies: 49
Views: 5191

Re: Install.xml will not open on Mac

This is STUPID....

You KNOW as well as I that this is a major problem as there are numerous complaints about it

SO...I went to the Mods Database and picked the 1st ADD ON that is there: Zodiac_Signs_1_0_3.zip

DOES NOT OPEN if dragged to Safari
by DragonMaster1
Fri Jan 31, 2014 11:58 am
Forum: [3.0.x] Support Forum
Topic: Install.xml will not open on Mac
Replies: 49
Views: 5191

Re: Install.xml will not open on Mac

This was one I downloaded several years ago and that filer just happened to be open and YES IT DID have install.xml files in it Besides that point many of the current ones which I didn't feel like going through then ALSO have install.xml files of which about half of then open when dragged to Safari ...
by DragonMaster1
Thu Jan 30, 2014 11:33 pm
Forum: [3.0.x] Support Forum
Topic: Install.xml will not open on Mac
Replies: 49
Views: 5191

Re: Install.xml will not open on Mac

Apparent you have NO Mac experience. Clicking them opens with their default application unless you set it otherwise. The default is Xcode but then you can drag and drop it on the Safari dock icon and it opens as a BLANK screen which is exactly what I was writing in about. And not ALL do that only so...
by DragonMaster1
Thu Jan 30, 2014 9:43 pm
Forum: [3.0.x] Support Forum
Topic: Install.xml will not open on Mac
Replies: 49
Views: 5191

Re: Install.xml will not open on Mac

Clicking a Mac zip creates a folder next to it the the uncompressed items in it
by DragonMaster1
Thu Jan 30, 2014 9:08 pm
Forum: [3.0.x] Support Forum
Topic: Install.xml will not open on Mac
Replies: 49
Views: 5191

Re: Install.xml will not open on Mac

Yes I was referring to the old file, it was the first one I just tried for an example.

And OF COURSE unzipping it first as how could it do anything otherwise?
by DragonMaster1
Thu Jan 30, 2014 10:08 am
Forum: [3.0.x] Support Forum
Topic: Install.xml will not open on Mac
Replies: 49
Views: 5191

Re: Install.xml will not open on Mac

OH....that is Ajax Chat
by DragonMaster1
Thu Jan 30, 2014 10:07 am
Forum: [3.0.x] Support Forum
Topic: Install.xml will not open on Mac
Replies: 49
Views: 5191

Re: Install.xml will not open on Mac

My old ones all pen in Safari but now the new ones don't unless I open it with BBEdit and make a new .xml file in Dreamweaver and change the header code to this and open it in the same folder as the other files....as you know: <?xml version="1.0" encoding="UTF-8"?> <?xml-stylesheet type="text/xsl" h...
by DragonMaster1
Thu Jan 30, 2014 8:26 am
Forum: [3.0.x] Support Forum
Topic: Install.xml will not open on Mac
Replies: 49
Views: 5191

Install.xml will not open on Mac

I find that the newer mods that have an install.xml and modx.prosilver.en.xsl in the folder will not open in a mac browser. This is odd since most all of my old mods are also lie this and have no problem opening.

How can I view these install directions do do the code installs now?

Thanks in Advance!
by DragonMaster1
Wed Jan 29, 2014 1:52 pm
Forum: [3.0.x] Support Forum
Topic: Old errors from arcade & gallery on brand new board
Replies: 2
Views: 783

Re: Old errors from arcade & gallery on brand new board

Thanks a LOT....It's been since 2008 & 2009 since I made that board with the gallery and arcade and I had forgot all about that they had modules installed also.

Thanx so much for your very quick reply and I think that it is exactly what I needed :D
by DragonMaster1
Wed Jan 29, 2014 12:53 pm
Forum: [3.0.x] Support Forum
Topic: Old errors from arcade & gallery on brand new board
Replies: 2
Views: 783

Old errors from arcade & gallery on brand new board

I am trying to start a new board as my old 304 version can't be updated to the current 3.0.12 I need to keep the users and all the posts so I went and copied the database as a test and installed a new 3.0.12 install on it and then removed all old tables in that database that were not in a fresh inst...
by DragonMaster1
Wed Jan 29, 2014 10:17 am
Forum: [3.0.x] Support Forum
Topic: How to update The database for my new files from old board
Replies: 8
Views: 451

Re: How to update The database for my new files from old boa

Would be really hard to remove them as they are in the database and many of the template pages and that template is no longer updated. The only one that really need that would be hard to add to a new board is the Ajax Chat mod. I kinna liked my portal and gallery but few people really used those 2. ...
by DragonMaster1
Wed Jan 29, 2014 6:57 am
Forum: [3.0.x] Support Forum
Topic: How to update The database for my new files from old board
Replies: 8
Views: 451

Re: How to update The database for my new files from old boa

I have most of the hundreds of files changed now but that thought has crossed my mind. It will be a LOT of work changing all that and find out that it errors when I try it out. I put so much work into this site that to start over would be impossible. I have near 200 mods on there and the auto update...
by DragonMaster1
Wed Jan 29, 2014 1:20 am
Forum: [3.0.x] Support Forum
Topic: How to update The database for my new files from old board
Replies: 8
Views: 451

Re: How to update The database for my new files from old boa

I duplicated the old database and then added all the old files at a different place on the main server. Now I am hand coding all the changes to the old 3.0.4 to get it to 3.0.12 and I hope that the mods won't mess thongs up too much. so far there has been little cod that need to be adjusted. It's go...

Go to advanced search